Crash on sequencer preview
Closed, ResolvedPublic

Description

System Information
Ubuntu, AMD Radeon.

Blender Version
Broken: 9b91e727be3b (blender2.8 HEAD)
Worked: 2.79a, and early 2.8 too

Short description of error
Crash when using sequencer preview.

Exact steps for others to reproduce the error

  • Create a new scene
  • Change editor to VSE
  • Add a scene strip
  • Change sequencer draw mode to Sequencer/Preview

Or open this 2.79 file:

BLI_assert failed: //source/blender/windowmanager/intern/wm_window.c:2312, WM_opengl_context_activate(), at 'GPU_framebuffer_current_get() == 0'

Full backtrace: P734